PDA

Ver la Versión Completa : Error en postgresql


Alulen
03-nov-2006, 17:58
Hola,
Estoy instalando postgresql, y resulta que al iniciar el servidor de base de datos me sale este mensaje de error:

postgres@linux:~> /usr/bin/postmaster -D /var/lib/pgsql/data
FATAL: los archivos de base de datos son incompatibles con el servidor
DETALLE: El directorio de datos fue inicializado por PostgreSQL versión 8.0, que no es compatible con esta versión 8.1.4.


Sabéis como puedo solucionarlo??????

Un saludo,

Octavio

PD: Aún no he puesto la solución para que me funcione el escáner también como usuario, porque no he dado con la solución. Pero sigo en el empeño.